CREATE TABLE VS4TProductItin
	(
	TPITTPdtCode nvarchar(30) NOT NULL,
	TPITLn int NOT NULL,
	TPITType smallint NULL,
	TPITName nvarchar(255) NULL,
	TPITFlag1 smallint NULL,
	TPITFlag2 smallint NULL,
	TPITFlag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TProductItin ADD CONSTRAINT
	PK_VS4TProductItin PRIMARY KEY CLUSTERED 
	(
	TPITTPdtCode,
	TPITLn
	) ON [PRIMARY]

GO
